Subject: Vinager

From: [email-masked]
Date: Thu, 26 Jan 1995 13:30:40 GMT

Hi everybody

I have been monitoring this newsgroup for some time and have a question. 
Please forgive me if it appeared before I joined up. I have for several years 
now been putting back white wine vinager with basil and vinager and dill and 
vinager and sweet margoram(sp?). This has been very nice for salad dressings 
and such. i have been doing this by taking commercial white vinager and 
placing it into old wine bottles and letting it age. Once in a while I will 
take a small piece of clean cut oak and allow it to flavor the vinager for a 
short while, but I would like to get more serious about this. i would like to 
get into balsamic vinagers and the like. Does anyone have info regarding this 
process. i would be very greatiful for any information.

thanx
joe